html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,a,em,img,strong,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tr,th,td
{
    border:0;
    font-family:inherit;
    font-size:100%;
    margin:0;
    outline:none;
    padding:0;
    vertical-align:baseline;
}

ol,ul
{
    list-style:none outside;
}

table
{
    border-collapse:collapse;
    border-spacing:0;
}

caption,th,td
{
    font-weight:400;
    text-align:left;
}

textarea
{
    overflow:auto;
}

body
{
    background:#fff;
    color:#353535;
    line-height:18px;
}

body,select,input,textarea,table
{
    font-family:Helvetica, Arial, sans-serif;
    font-size:12px;
}

a
{
    text-decoration:none;
}

.uline,a:focus,a:hover
{
    text-decoration:underline;
}

a:link,a:visited,a:focus,a:hover
{
    color:#385faa;
}

.txtBold
{
    font-weight:700;
}

.txtNoBold
{
    font-weight:400;
}

.txtXXS
{
    font-size:10px;
    line-height:14px;
}

.txtXS
{
    font-size:11px;
    line-height:14px;
}

.txtS
{
    font-size:12px;
}

.txtM
{
    font-size:14px;
}

.txtL
{
    font-size:16px;
}

.txtXL
{
    font-size:19px;
    line-height:24px;
}

.txtXXL
{
    font-size:25px;
    letter-spacing:-1px;
    line-height:24px;
}

.txtXXXL
{
    font-size:34px;
    letter-spacing:-1px;
    line-height:37px;
}

.txtLeft
{
    text-align:left;
}

.txtRight
{
    text-align:right;
}

.txtCenter
{
    text-align:center;
}

.txtRed,.txtRed:link,.txtRed:visited
{
    color:#bb2320;
}

.txtBlue
{
    color:#385faa;
}

.txtLightBlue,.txtLightBlue:link,.txtLightBlue:visited
{
    color:#218cde;
}

.txtBlack,.txtBlack:link,.txtBlack:visited
{
    color:#353535;
}

.txtGrey,.txtGrey:link,.txtGrey:visited
{
    color:#a7a7a7;
}

.txtWhite,.txtWhite:link,.txtWhite:visited
{
    color:#fff;
}

.btn
{
    -moz-border-radius:10px;
    -moz-box-shadow:2px 2px 8px 0 rgba(0,0,0,0.5);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#787878', endColorstr='#222222')";
    -webkit-border-radius:10px;
    -webkit-box-shadow:2px 2px 11px 0 rgba(0,0,0,0.5);
    background:linear-gradient(top,#7878780%,#72727248%,#22222252%,#222222100%);
    background-color:#3e3e3e;
    border:1px solid #404040;
    border-radius:10px;
    box-shadow:2px 2px 8px 0 rgba(0,0,0,0.5);
    display:inline-block;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#787878',endColorstr='#222222');
    line-height:1;
    padding:12px 10px;
    text-shadow:1px 1px 2px #111;
    vertical-align:middle;
}

.btn,.btn:link,.btn:visited
{
    color:#7bbef5;
}

input.btn
{
    cursor:pointer;
    line-height:1;
    overflow:visible;
    padding:5px 8px 4px;
}

.btn:hover
{
    border-color:#000;
    color:#fff;
    text-decoration:none;
}

.frmTxtinput,.frmTxtarea,.frmSelect
{
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    background:#fff;
    border:1px solid #999;
    border-radius:2px;
    display:inline-block;
    vertical-align:middle;
}

.frmTxtinput,.frmTxtarea
{
    padding:4px 8px 5px;
}

.frmSelect
{
    padding:3px;
}

select.col3
{
    width:230px;
}

.frmCheckRadio
{
    display:inline-block;
    height:25px;
    margin:-2px 0 0;
    overflow:hidden;
    padding:0;
    vertical-align:middle;
    width:16px;
}

.error
{
    border:1px solid #D1291D;
}

label.error
{
    background-color:#F59573;
    border:1px solid #D1291D;
    clear:both;
    color:#971D15;
    display:block;
    padding:3px 7px;
    text-align:center;
}

.boxBrd
{
    border:1px solid #ccc;
    padding:9px 12px;
}

.boxRnd
{
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
}

.ad160x600
{
    height:600px;
    overflow:hidden;
    width:160px;
}

.dataTable
{
    border:1px solid #575757;
    width:100%;
}

.dataTable th,.dataTable td
{
    padding:4px 10px;
}

.dataTable thead th
{
    background:#575757;
    color:#fff;
}

.dataTable tbody tr:nth-child(2n+1) th,.dataTable tbody tr:nth-child(2n+1) td
{
    background:#fff;
}

.dataTable tbody tr:nth-child(2n) th,.dataTable tbody tr:nth-child(2n) td
{
    background:#f2f2f2;
}

.fltWrap:after
{
    clear:both;
    content:' ';
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    visibility:hidden;
    width:0;
}

* html .fltWrap
{
    zoom:1;
}

.fltL
{
    _display:inline;
    float:left;
}

.fltR
{
    _display:inline;
    float:right;
}

.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12
{
    margin-left:15px;
    margin-right:15px;
}

.col1
{
    width:54px;
}

.col1b
{
    width:80px;
}

.col2
{
    width:138px;
}

.col2b
{
    width:170px;
}

.col3
{
    width:222px;
}

.col3b
{
    width:290px;
}

.col4
{
    width:306px;
}

.col5
{
    width:390px;
}

.col6
{
    width:474px;
}

.col7
{
    width:558px;
}

.col8
{
    width:642px;
}

.col9
{
    width:726px;
}

.col10
{
    width:810px;
}

.col11
{
    width:894px;
}

.col12
{
    width:978px;
}

.colWrap
{
    width:1008px;
}

.block
{
    display:block;
}

.blockCenter
{
    margin-left:auto;
    margin-right:auto;
}

.sp1t
{
    margin-top:4px;
}

.sp1b
{
    margin-bottom:4px;
}

.sp1r
{
    margin-right:4px;
}

.sp1l
{
    margin-left:4px;
}

.sp2t
{
    margin-top:12px;
}

.sp2b
{
    margin-bottom:12px;
}

.sp2r
{
    margin-right:12px;
}

.sp2l
{
    margin-left:12px;
}

.sp3t
{
    margin-top:18px;
}

.sp3b
{
    margin-bottom:18px;
}

.sp3r
{
    margin-right:18px;
}

.sp3l
{
    margin-left:18px;
}

.sp4t
{
    margin-top:24px;
}

.sp4b
{
    margin-bottom:24px;
}

.sp4r
{
    margin-right:24px;
}

.sp4l
{
    margin-left:24px;
}

.sp5t
{
    margin-top:36px;
}

.sp5b
{
    margin-bottom:36px;
}

.sp5r
{
    margin-right:36px;
}

.sp5l
{
    margin-left:36px;
}

.pad1l
{
    padding-left:10px;
}

.colFirst
{
    margin-left:0;
}

.colLast
{
    margin-right:0;
}

#header
{
    -moz-box-shadow:0 1px 6px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 9px 0 rgba(0,0,0,0.5);
    background:#000;
    box-shadow:0 1px 6px 0 rgba(0,0,0,0.5);
    color:#f0f0f0;
}

#logo
{
    background:url(../img/hdLogoFull.jpg) no-repeat center center;
    height:52px;
    line-height:52px;
    overflow:hidden;
    text-indent:100%;
    width:810px;
}

.es #logo
{
    background-image:url(../img/hdLogoFull-es.jpg);
}

#nav
{
    padding:6px 0 0;
}

#lnkShare
{
    -moz-border-radius:0 0 8px 8px;
    -moz-box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.5);
    -webkit-border-radius:0 0 8px 8px;
    -webkit-box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.5);
    background:linear-gradient(left,#ed1c220%,#ba131a100%);
    background-color:#d5181f;
    border-radius:0 0 8px 8px;
    box-shadow:inset 0 1px 3px 0 rgba(0,0,0,0.5);
    color:#fff;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C22',endColorstr='#BA131A',GradientType=1);
    float:right;
    margin:-6px 0 0;
    padding:8px 6px 4px;
    text-transform:uppercase;
}

.adBg
{
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border:1px solid #fff;
    border-radius:10px;
    margin:-9px -12px 0;
    min-height:50px;
}

.fbLike
{
    margin:-33px 0 12px;
    text-align:right;
}

#imgCallNow
{
    background:url(../img/imgCallNow.jpg) no-repeat;
    display:inline-block;
    height:132px;
    overflow:hidden;
    padding:24px 20px 0 70px;
    text-decoration:none!important;
    width:260px;
}

.es #imgCallNow
{
    background-image:url(../img/imgCallNow-es.jpg);
}

#sidebar ul.col2
{
    width:159px;
}

#footer
{
    background:#353535;
    color:#fff;
    height:39px;
    overflow:hidden;
}

#ftLogo
{
    background:url(../img/ftLogo.png) no-repeat;
    display:inline-block;
    height:39px;
    line-height:39px;
    overflow:hidden;
    text-indent:100%;
    vertical-align:middle;
    width:232px;
}

.es #ftLogo
{
    background-image:url(../img/ftLogo-es.png);
}

#ad2
{
    left:50%;
    margin-left:388px;
    position:absolute;
    top:126px;
}

.save
{
    border-left:1px solid #999;
}

.app-share
{
    float:right!important;
    text-align:center;
    width:80%;
}
